bundles=com.liferay.client.extension.client.js#1.0.5##,com.liferay.client.extension.service#1.0.39##,com.liferay.client.extension.type.impl#1.0.22##,com.liferay.client.extension.type.item.selector.web#1.0.11##,com.liferay.client.extension.uad#1.0.5##,com.liferay.client.extension.web#1.0.41.hotfix-6424-7413##
category=Liferay Foundation - Liferay Client Extension - Impl
context-names=
description=Liferay Foundation - Liferay Client Extension - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250124061437191
restart-required=true
title=Liferay Foundation - Liferay Client Extension - Impl
version=1.0